@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Pacifico);
@import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700);
@media (max-width: 767px) {
	body { padding:0; }
	body .header, body .content-holder, body .footer { padding:0 20px; }
}
.main-holder { overflow:hidden; }
.thumbnail {
	border-radius:0;
	border:1px solid #e0e0e0;
	background:#ffffff;
	box-shadow:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.thumbnail img {
	border:1px solid #e0e0e0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	box-shadow:none;
	background:#fff;
	border-radius:0;
	border:1px solid #e0e0e0;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	box-shadow:none;
	border-color:#aaaaaa;
}
.btn {
	font:14px/1.2em 'Droid Sans', sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #e1a200;
	padding:9px 15px;
	border-radius:1px;
	margin-left:2px;
	border:none;
	box-shadow:0 0 0 1px #fdd678, 0 0 0 2px #f1aa00;
	background:#fcbe28;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYmUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcbe28),color-stop(100%,#ffb400));
	background:-webkit-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-o-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-ms-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:linear-gradient(to bottom,#fcbe28 0%,#ffb400 100%);
	transition:200ms all;
}
.btn:hover, .btn:active, .btn:focus {
	color:#414141;
	background:#f2a900;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2YyYWUyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f2a900),color-stop(99%,#f2ae26));
	background:-webkit-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-o-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-ms-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:linear-gradient(to bottom,#f2a900 0%,#f2ae26 99%);
}
.header {
	background:url(images/bg-top.png) repeat-x;
	border-top:1px solid #387510;
	border-bottom:1px solid #78951f;
	padding:0;
	line-height:72px;
}
@media (max-width: 767px) {
	.header {
		background:url(images/bg-top.png) repeat-x, url(images/bg-header.png);
		padding:0 20px 20px 20px !important;
	}
}
.header .nav__primary {
	position:relative;
	padding:0;
	float:none;
	margin:0;
	padding:25px 0px 0 0;
}
.header .nav__primary .sf-menu {
	float:none;
	position:relative;
	text-align:right;
}
.header .nav__primary .sf-menu >li {
	background:none;
	float:none;
	display:inline-block;
	position:relative;
	transition:200ms all;
	margin:0 0 0 15px;
}
.header .nav__primary .sf-menu >li >i {
	width:1px;
	height:15px;
	background:#5da127;
	position:relative;
	top:2px;
	margin-right:14px;
	display:inline-block;
}
.header .nav__primary .sf-menu >li:first-child { margin-left:0; }
.header .nav__primary .sf-menu >li:first-child i { display:none; }
.header .nav__primary .sf-menu >li >a {
	display:inline-block;
	border-top:none;
	border-left:none;
	padding:0;
	text-shadow:1px 1px 1px #2f6118;
}
.header .nav__primary .sf-menu >li >a:hover {
	background:none;
	text-decoration:underline;
}
.header .nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.header .nav__primary .sf-menu >li >a >.sf-sub-indicator {
	left:50%;
	margin-left:-5px;
	top:20px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.header .nav__primary .sf-menu >li.current-menu-item >a {
	background:none;
	text-decoration:underline;
}
.header .nav__primary .sf-menu >li.sfHover >a {
	background:none;
	text-decoration:underline;
}
.header .nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.header .nav__primary .sf-menu >li >.sub-menu {
	height:auto !important;
	background:#224308;
	top:47px;
	padding:25px 0;
	width:170px;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:left;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	padding:0;
	margin:0 25px;
	background:none;
	border:none;
	font-size:16px;
	line-height:19px;
	text-transform:none;
	color:#b2b2b2;
	text-transform:uppercase;
	display:inline-block;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#fff;
	background:none;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:5px;
	left:auto;
	right:-50%;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a { color:#fff; }
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a { color:#fff; }
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	top:-25px;
	width:100%;
	box-shadow:2px 2px 5px rgba(0,0,0,0.2);
	padding:25px 0;
	background:#224308;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu:before {
	position:absolute;
	width:15px;
	height:7px;
	content:"";
	display:block;
	top:-7px;
	left:30px;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item { background:none; }
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	color:#a9a9a9;
	background:none;
}
.header .nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#fff;
	background:none;
}
.logo .logo_h__img img { margin:4px 0 0 2px; }
.logo .logo_h__txt {
	position:relative;
	top:-7px;
	left:-1px;
}
.logo .logo_h__txt a { line-height:72px; }
.logo .logo_h__txt a:hover, .logo .logo_h__txt a:active, .logo .logo_h__txt a:focus {
	color:#fff;
	text-decoration:none;
}
.slider { margin-bottom:10px; }
.slider .camera {
	border-bottom:1px solid #ffffff;
	box-shadow:0 0 5px #afafaf;
	margin-bottom:5px !important;
}
.slider .camera_target_content .cameraContents .camera_caption {
	width:40%;
	left:auto;
	right:0;
	top:45%;
	margin-top:-60px;
	height:170px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.slider .camera_target_content .cameraContents .camera_caption {
		top:40%;
		margin-top:-60px;
	}
}
@media (max-width: 550px) {
	.slider .camera_target_content .cameraContents .camera_caption {
		top:0;
		margin-top:0;
	}
}
@media (max-width: 550px) {
	.slider .camera_target_content .cameraContents .camera_caption { display:none !important; }
}
.slider .camera_target_content .cameraContents .camera_caption >div {
	width:100%;
	background:none;
	text-align:left;
	padding:15px 18px;
	background:url(images/bg-slider.png);
	box-shadow:0 0 5px 0 rgba(255,255,255,0.75);
}
.slider .camera_target_content .cameraContents .camera_caption >div h2 {
	text-transform:uppercase;
	margin:0 0 2px;
	color:#fff;
	font:bold 26px/32px 'Droid Sans', sans-serif;
	text-shadow:1px 1px 1px #000;
	width:53%;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.slider .camera_target_content .cameraContents .camera_caption >div h2 {
		font-size:22px;
		line-height:1.2em;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_target_content .cameraContents .camera_caption >div h2 {
		font-size:18px;
		line-height:1.2em;
	}
}
@media (max-width: 767px) {
	.slider .camera_target_content .cameraContents .camera_caption >div h2 {
		font-size:20px;
		line-height:1.2em;
	}
}
.slider .camera_target_content .cameraContents .camera_caption >div p {
	color:#b6b5b5;
	font-family:'Droid Sans', sans-serif;
	font-size:12px;
	line-height:18px;
	margin-bottom:18px;
	text-shadow:1px 1px 1px #000;
	width:53%;
}
@media (max-width: 767px) {
	.slider .camera_target_content .cameraContents .camera_caption >div p { display:none; }
}
.slider .camera_target_content .cameraContents .camera_caption >div .btn {
	font:bold 18px/22px 'Droid Sans', sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #e1a200;
	padding:11px 17px;
	border-radius:1px;
	box-shadow:0 0 0 1px #fdd678, 0 0 0 2px #f1aa00;
	background:#fcbe28;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYmUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcbe28),color-stop(100%,#ffb400));
	background:-webkit-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-o-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-ms-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:linear-gradient(to bottom,#fcbe28 0%,#ffb400 100%);
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_target_content .cameraContents .camera_caption >div .btn {
		font-size:16px;
		line-height:18px;
		padding:8px 20px;
	}
}
@media (max-width: 767px) {
	.slider .camera_target_content .cameraContents .camera_caption >div .btn { display:none; }
}
.slider .camera_target_content .cameraContents .camera_caption >div .btn:hover {
	color:#414141;
	background:#f2a900;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2YyYWUyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f2a900),color-stop(99%,#f2ae26));
	background:-webkit-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-o-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-ms-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:linear-gradient(to bottom,#f2a900 0%,#f2ae26 99%);
}
.slider .camera_pag {
	position:relative;
	top:auto;
	bottom:37px;
	margin-right:17px;
}
@media (max-width: 767px) {
	.slider .camera_pag { bottom:30px; }
}
.slider .camera_pag .camera_pag_ul li {
	margin:0 5px 0 5px;
	width:18px;
	height:18px;
	border-radius:50%;
	background:#ece9e5;
}
.slider .camera_pag .camera_pag_ul li span {
	top:4px;
	left:4px;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#edeae5;
}
.slider .camera_pag .camera_pag_ul li.cameracurrent span { background:#ffbb00; }
.slider .camera_pag .camera_pag_ul li:hover span { background:#ffbb00; }
.slider .camera_thumbs_cont {
	background:none;
	top:-60px;
}
@media (max-width: 767px) {
	.slider .camera_thumbs_cont { display:none; }
}
.content-holder { background:url(images/bg-content.png); }
.home .content-holder { padding-bottom:0; }
.home blockquote {
	border:none;
	padding:0;
	text-align:center;
	color:#bbbbbb;
	text-shadow:1px 1px 1px #ffffff;
	margin:0;
}
.home blockquote p { font:italic 14px/20px 'Droid Sans', sans-serif; }
.home blockquote em {
	display:block;
	text-align:right;
	font-style:normal;
	color:#333333;
	font:12px/20px 'Droid Sans', sans-serif;
}
.home blockquote em strong { text-shadow:none; }
.home .hr { margin:7px 0; }
.title-section { padding:32px 0 0; }
@media (max-width: 767px) {
	.title-section { padding:20px 0; }
}
.title-section .title-header {
	margin-bottom:21px;
	line-height:1.2em;
}
.title-section .breadcrumb {
	background:#fff;
	border:1px solid #e0e0e0;
	border-radius:0;
	padding:8px 13px 9px;
}
.title-section .breadcrumb li {
	text-shadow:none;
	color:#5da127;
	font-size:15px;
}
.title-section .breadcrumb li.divider {
	padding:0 5px;
	color:#b1b1b1;
}
.title-section .breadcrumb li a { color:#b1b1b1; }
.filter-wrapper { margin:7px 0 28px; }
.filter-wrapper strong {
	color:#b1b1b1;
	padding:0;
	font:bold 12px/1.2em "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin-right:10px;
	text-transform:uppercase;
}
.filter-wrapper .filter li { margin:0 4px; }
.filter-wrapper .filter li a {
	color:#b1b1b1;
	font:bold 12px/1.2em "Trebuchet MS", Helvetica, Arial, sans-serif;
	padding:0;
	margin:0;
	background:none;
	border-radius:0;
	text-transform:uppercase;
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	color:#5da127;
	background:none;
}
.filter-wrapper .filter .active a { color:#5da127; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right { float:none; }
}
.portfolio_item .btn { margin-left:2px; }
.filterable-portfolio li .caption h3 { margin:3px 0 3px 2px; }
.filterable-portfolio li .caption h3 a { font:bold 14px/1.2em 'Droid Sans', sans-serif; }
.filterable-portfolio li .caption .excerpt { margin-bottom:20px; }
.filterable-portfolio li .caption .btn { margin-left:2px; }
@media (max-width: 480px) {
	article .thumbnail { float:none; }
	article .thumbnail a {
		display:inline-block;
		width:100%;
	}
	article .thumbnail img {
		margin:0;
		width:100%;
	}
}
@media (max-width: 767px) {
	article .thumbnail { width:100% !important; }
	article .thumbnail img { width:100% !important; }
}
article .post-header .post-title {
	margin:6px 0 20px 0;
	font:bold 30px/1.2em 'Droid Sans', sans-serif;
}
article .post-header .post-title a { color:#5da127; }
article .post_meta {
	padding:9px 0;
	border-top:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
}
article .post_meta i {
	margin-right:4px;
	color:#d8d8d8;
	font-size:15px;
}
article .post_meta span {
	font:14px/1.2em 'Droid Sans', sans-serif;
	margin-right:10px;
}
@media (max-width: 767px) {
	article .post_meta span { display:block; }
}
article .post_meta .post_date { color:#b1b1b1; }
article .post_meta .post_author a {
	color:#787878;
	text-transform:uppercase;
}
article .post_meta .post_category a {
	color:#5da127;
	letter-spacing:-1px;
}
article .post_meta .post_comment a { color:#5da127; }
article .post_meta .post_permalink { margin-right:0; }
article .post_meta .post_permalink a { color:#5da127; }
@media (max-width: 767px) {
	article .post_meta .post_permalink { float:none; }
}
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
.format-quote .post_meta { padding:9px 0; }
.blog .post_content {
	margin-bottom:0;
	padding-bottom:20px;
}
.single #content .post-header .post-title {
	margin:6px 0 20px 0;
	font:bold 30px/1.2em 'Droid Sans', sans-serif;
	color:#5da127;
}
.single #content .post_content {
	margin-bottom:0;
	padding-bottom:0;
}
.single #content .post_content p { margin-bottom:20px; }
.single #content article { margin-bottom:0px; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:none; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 600px) {
	.single #content article .thumbnail {
		float:none;
		width:100%;
	}
	.single #content article .thumbnail img { margin:0; }
}
.single #content .share-buttons {
	margin-bottom:10px;
	margin-top:0px;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:20px 20px 5px 20px;
	background:#fff;
	border:1px solid #e0e0e0;
	font:14px/20px 'Droid Sans', sans-serif;
}
.single #content .post-author .post-author_h {
	font:14px/20px 'Droid Sans', sans-serif;
	margin:0 0 10px 0;
	letter-spacing:0;
	color:#787878;
}
.single #content .post-author .post-author_h a { color:#787878; }
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:5px 10px 10px 0;
}
.single #content .post-author .post-author_gravatar img {
	width:80px;
	height:80px;
	padding:0;
	border:none;
}
.single #content .post-author .post-author_desc {
	padding-left:95px;
	text-transform:none;
	font:12px/18px "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.single #content .post-author .post-author_link {
	margin-top:5px;
	font-size:13px;
	color:#787878;
}
.single #content .post-author .post-author_link a {
	font-size:13px;
	color:#5da127;
}
.portfolio .thumbnail.large { margin-bottom:0; }
.archive_lists .list.check-list ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.archive_lists .list.check-list ul li {
	margin:0;
	padding:0;
	font:13px/31px 'Droid Sans', sans-serif;
	background:url(images/dot.png) repeat-x 0 0;
}
.archive_lists .list.check-list ul li:first-child { background:none; }
.archive_lists .list.check-list ul li a { color:#787878; }
.archive_lists .list.check-list ul li:before {
	margin:0;
	padding:0;
	width:0;
	content:"";
}
.row-fluid.recipes h5 {
	margin:6px 0 3px;
	font-size:14px;
	line-height:1.2em;
}
@media (max-width: 767px) {
	.row-fluid.recipes li {
		width:32%;
		float:left;
		margin-left:2%;
	}
	.row-fluid.recipes li:first-child { margin-left:0; }
}
@media (max-width: 480px) {
	.row-fluid.recipes li {
		width:100%;
		float:none;
		margin-left:0;
	}
}
.related-posts h3, .comment-holder h3, #respond h3 {
	font-size:30px;
	line-height:36px;
	margin:60px 0 20px;
}
.related-posts .related-posts_item {
	width:30%;
	margin-left:3%;
}
.related-posts .related-posts_item:first-child { margin-left:4%; }
.related-posts .related-posts_item .thumbnail {
	float:none;
	margin-bottom:18px;
}
.related-posts .related-posts_item a {
	color:#626262;
	font-size:16px;
	font-family:'Droid Sans', sans-serif;
}
.wpcf7-form p.field input {
	border-radius:0;
	box-shadow:none;
	background:#fff;
	border:1px solid #e7e7e7;
	color:#b1b1b1;
	font-size:12px;
}
.wpcf7-form p.field input:focus { border-color:#e2e2e2 !important; }
.wpcf7-form textarea {
	border-radius:0;
	box-shadow:none;
	background:#fff;
	font-size:12px;
	border:1px solid #e7e7e7;
	color:#b1b1b1 !important;
}
.wpcf7-form textarea:focus { border-color:#e2e2e2 !important; }
.wpcf7-form textarea.watermark { color:#9b9b9b !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:5px 8px 2px !important; }
#respond h3 { margin-top:10px; }
#respond #commentform { margin-top:15px; }
#respond #commentform textarea {
	border-radius:0;
	box-shadow:none;
	background:#fff;
	width:100%;
	min-width:auto;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#b1b1b1;
	height:170px;
	min-height:auto;
	max-height:auto;
	min-width:auto;
	font-size:12px;
	padding:12px 10px 10px;
	border:1px solid #e2e2e2;
}
#respond #commentform textarea:focus {
	box-shadow:none;
	border-color:#aaa;
}
#respond #commentform p.field input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius:0;
	box-shadow:none;
	background:#fff;
	border:1px solid #e2e2e2;
	max-width:auto;
	min-width:auto;
	width:370px;
	color:#b1b1b1;
	padding:7px 10px;
	height:36px;
	margin-bottom:2px;
	font-size:12px;
}
#respond #commentform p.field input:focus {
	box-shadow:none;
	border-color:#aaa;
}
#respond #commentform p.right-btn { text-align:right; }
#respond #commentform .btn {
	margin-top:11px;
	height:36px;
	border-radius:0;
}
#respond #commentform .btn:hover, #respond #commentform .btn:active, #respond #commentform .btn:focus { text-decoration:none; }
.comment-holder .comment-list .comment .comment-body {
	padding:20px;
	background:#fff;
	border:1px solid #e0e0e0;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:0 20px 0 0;
	text-align:left;
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:80px;
	height:80px;
	padding:0;
	border:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-transform:uppercase;
	text-align:left;
	font:13px/20px "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#787878;
	margin-top:15px;
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:10px 0px 0 0;
	font:bold 13px/20px "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#b1b1b1;
}
.comment-holder .comment-list .comment .comment-body .reply a {
	font:14px/1.2em 'Droid Sans', sans-serif;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #e1a200;
	padding:9px 15px;
	border-radius:0;
	margin:3px;
	border:none;
	box-shadow:0 0 0 1px #fdd678, 0 0 0 2px #f1aa00;
	background:#fcbe28;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYmUyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcbe28),color-stop(100%,#ffb400));
	background:-webkit-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-o-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:-ms-linear-gradient(top,#fcbe28 0%,#ffb400 100%);
	background:linear-gradient(to bottom,#fcbe28 0%,#ffb400 100%);
	transition:200ms all;
}
.comment-holder .comment-list .comment .comment-body .reply a:hover, .comment-holder .comment-list .comment .comment-body .reply a:active, .comment-holder .comment-list .comment .comment-body .reply a:focus {
	color:#414141;
	background:#f2a900;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2YyYWUyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f2a900),color-stop(99%,#f2ae26));
	background:-webkit-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-o-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:-ms-linear-gradient(top,#f2a900 0%,#f2ae26 99%);
	background:linear-gradient(to bottom,#f2a900 0%,#f2ae26 99%);
}
.comment-holder .comment-list .comment .comment-body .reply a:active { box-shadow:none; }
.comment-holder #respond h3 { margin-bottom:0; }
.comment-holder #respond #commentform { margin-top:0; }
.comments-custom.unstyled { margin:0; }
.comments-custom.unstyled .icon {
	background:url(images/twitter-icon.png) no-repeat 0 50%;
	width:25px;
	height:73px;
	float:left;
	border-right:1px solid #e3e3e3;
	padding:0 8px 0 0;
	margin:0 10px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comments-custom.unstyled .icon { height:90px; }
}
.comments-custom.unstyled .clear { display:none; }
.comments-custom.unstyled .comments-custom_h {
	color:#2089c8;
	font:14px/1.2em 'Droid Sans', sans-serif;
	margin:-2px 0 0 0;
	padding-left:44px;
}
.comments-custom.unstyled .comments-custom_txt {
	padding:2px 0 0 0;
	font:11px/18px "Trebuchet MS", Helvetica, Arial, sans-serif;
	border-top:none;
}
.comments-custom.unstyled .comments-custom_txt a { color:#787878; }
.comments-custom.unstyled li {
	background:url(images/dot.png) repeat-x 0 0;
	padding:15px 0;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
	.comments-custom.unstyled li { padding:16px 0; }
}
.comments-custom.unstyled li:first-child {
	background:none;
	padding:0 0 15px;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
	.comments-custom.unstyled li:first-child { padding:0 0 16px; }
}
#sidebar .widget > h3 {
	font-size:30px;
	line-height:36px;
	margin:5px 0 16px;
}
#sidebar .widget { margin-bottom:60px; }
#sidebar .comments-custom.unstyled li { background:none; }
#sidebar .comments-custom.unstyled li .clear { display:block; }
#sidebar .comments-custom.unstyled li .thumbnail {
	margin:0 20px 10px 0;
	padding:0;
	box-shadow:none;
	border:none;
}
#sidebar .comments-custom.unstyled li .thumbnail img { border:none; }
#sidebar .comments-custom.unstyled li .comments-custom_h {
	font:bold 13px/19px "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	line-height:19px;
	color:#787878;
	margin-top:10px;
}
#sidebar .comments-custom.unstyled li time {
	font:bold 13px/19px 'Droid Sans', sans-serif;
	color:#5da127;
}
[id*="archives"] ul, [id*="categories"] ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
[id*="archives"] ul li, [id*="categories"] ul li {
	margin:0;
	padding:0;
	font:13px/31px 'Droid Sans', sans-serif;
	background:url(images/dot.png) repeat-x 0 0;
}
[id*="archives"] ul li:first-child, [id*="categories"] ul li:first-child { background:none; }
[id*="archives"] ul li a, [id*="categories"] ul li a { color:#787878; }
[id*="archives"] ul li:before, [id*="categories"] ul li:before {
	margin:0;
	padding:0;
	width:0;
}
.recent-posts-sidebar .thumbnail {
	padding:0;
	border:none;
	background:#5da127;
	text-align:center;
}
.recent-posts-sidebar .thumbnail img { border:none; }
.recent-posts-sidebar .thumbnail time {
	color:#fff;
	font:15px/32px "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.recent-posts-sidebar .post-list_h {
	font:bold 14px/20px 'Droid Sans', sans-serif;
	margin:10px 0 5px;
}
@media (max-width: 1200px) {
	.recent-posts-sidebar .post-list_h { margin-top:0; }
}
.recent-posts-sidebar .btn {
	text-indent:-9999px;
	background:url(images/btn-sidebar.png) no-repeat;
	border:none;
	box-shadow:none;
	padding:0;
	width:7px;
	height:12px;
	display:inline-block;
}
.recent-posts-sidebar .excerpt { display:inline; }
.search-form .btn {
	margin:2px 0 0 15px;
	padding:4px 20px;
	height:auto;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.search-form .btn { margin-left:2px; }
}
@media (max-width: 480px) {
	.search-form .btn {
		display:block;
		margin-left:2px;
	}
}
.flickr_li a { display:inline-block; }
.flickr_li a:hover, .flickr_li a:focus { box-shadow:none; }
.flickr_li a:hover img, .flickr_li a:focus img { max-width:auto; }
.home-footer-widgets {
	background:url(images/bg-content.png);
	position:relative;
	padding-bottom:44px;
}
.home-footer-widgets:after {
	background:url(images/bg-content.png);
	content:"";
	display:block;
	height:100%;
	position:absolute;
	right:-100%;
	top:0;
	width:100%;
}
.home-footer-widgets:before {
	background:url(images/bg-content.png);
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
}
.home-footer-widgets >.row > div > div > h4 {
	font-size:30px;
	line-height:1.2em;
	margin:2px 0 29px;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #fff;
}
@media (max-width: 767px) {
	.home-footer-widgets >.row > div > div > h4 { margin-top:30px; }
}
.footer-widgets {
	position:relative;
	background:#f5f5f5;
	margin:0;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:10px;
}
.footer-widgets:after {
	background:#f5f5f5;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	content:"";
	display:block;
	height:100%;
	position:absolute;
	right:-100%;
	top:-1px;
	width:100%;
}
.footer-widgets:before {
	background:#f5f5f5;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:-1px;
	width:100%;
}
.footer-widgets >.row > div > div > h4 {
	font-size:22px;
	line-height:1.2em;
	margin:37px 0 17px;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #fff;
}
.recipes-home {
	margin:0;
	border-collapse:collapse;
}
.recipes-home li {
	margin:0;
	display:inline-block;
	padding:0 4px 4px 0;
	transition:200ms all;
	border-collapse:collapse;
}
.recipes-home li:hover { opacity:0.5; }
.recipes-home li .thumbnail { margin:0; }
.recipes-home li .excerpt { display:none; }
@media (min-width: 979px) and (max-width: 1200px) {
	.recipes-home li { width:27%; }
	.recipes-home li .thumbnail { width:100%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.recipes-home li { width:40%; }
	.recipes-home li .thumbnail { width:100%; }
}
.btn.link_show_all {
	background:none;
	padding:0;
	box-shadow:none;
	text-shadow:none;
	border:none;
	font-size:12px;
	line-height:1.2em;
	color:#1a7fb3;
	text-transform:none;
}
.btn.link_show_all:hover { text-decoration:underline; }
.why-us {
	list-style-type:none;
	margin-top:-5px;
}
.why-us li {
	background:url(images/dot.png) repeat-x 0 0;
	padding:20px 0;
}
.why-us li:first-child {
	background:none;
	padding:0 0 20px;
}
.why-us li p {
	padding-left:47px;
	margin:0;
	line-height:18px;
}
.social li {
	background:url(images/dot-menu.png) repeat-x 0 100%;
	padding:6px 0;
	margin:0;
}
.social li:first-child { background:url(images/dot-menu.png) repeat-x 0 100%, url(images/dot-menu.png) repeat-x 0 0; }
.social li .social_label {
	margin-left:8px;
	color:#787878;
}
.banners {
	padding:30px 0 0;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banners { padding-top:60px; }
}
@media (max-width: 767px) {
	.banners { padding-bottom:20px; }
}
.banners .banners_li {
	margin:0 0 20px 20px;
	float:left;
}
.banners .banners_li:nth-child(2n+1) { margin-left:0; }
@media (min-width: 768px) and (max-width: 1200px) {
	.banners .banners_li {
		width:48%;
		margin:0 0 4% 4%;
	}
}
@media (max-width: 767px) {
	.banners .banners_li {
		width:auto;
		margin:0 20px 20px 0;
	}
}
.what-s-new { margin-top:-2px; }
.what-s-new .thumbnail { margin:0 10px 0 0; }
.what-s-new .thumbnail:hover { opacity:0.5; }
.what-s-new .post-list_h {
	font:14px/20px 'Droid Sans', sans-serif;
	margin:0;
}
.what-s-new .post-list_h a { color:#2089c8; }
.what-s-new time { color:#787878; }
.what-s-new .excerpt { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.what-s-new .excerpt { padding-left:90px; }
}
.what-s-new li {
	background:url(images/dot.png) repeat-x 0 0;
	padding:15px 0;
}
.what-s-new li:first-child {
	background:none;
	padding:0 0 15px;
}
.banners_li {
	width:125px;
	float:none;
	display:inline-block;
}
.hr {
	background:#e0e0e0;
	border-bottom:1px solid #fff;
}
.row-fluid.grid-home { margin:41px 0 0px; }
.row-fluid.grid-home h5 {
	font-size:14px;
	margin:7px 0 6px 1px;
}
.row-fluid.grid-home .excerpt {
	font-size:12px;
	line-height:18px;
	color:#b1b1b1;
}
@media (max-width: 767px) {
	.row-fluid.grid-home li {
		width:48%;
		margin-left:4%;
		float:left;
	}
	.row-fluid.grid-home li:nth-child(2n+1) { margin-left:0; }
}
@media (max-width: 480px) {
	.row-fluid.grid-home li {
		width:100%;
		margin-left:0;
		float:none;
	}
}
.dropcap {
	background:none;
	color:#5da127;
	width:auto;
	height:auto;
	font-size:30px;
	font:bold 30px/1.2em 'Droid Sans', sans-serif;
	margin:0;
}
.footer {
	background:none;
	border:none;
	padding:0;
}
nav.footer-nav { float:none; }
nav.footer-nav .menu { float:none; }
@media (max-width: 979px) {
	nav.footer-nav .menu { text-align:left; }
}
nav.footer-nav .menu .menu-item {
	padding:0 0 0 1px;
	float:none;
	background:url(images/dot-menu.png) repeat-x 0 100%;
}
@media (max-width: 979px) {
	nav.footer-nav .menu .menu-item { display:block; }
}
nav.footer-nav .menu .menu-item:first-child { background:url(images/dot-menu.png) repeat-x 0 100%, url(images/dot-menu.png) repeat-x 0 0; }
nav.footer-nav .menu .menu-item a:hover { text-decoration:underline; }
.copyright {
	position:relative;
	background:#e9e9e9;
	border-top:1px solid #f1f1f1;
	padding:6px 0 8px;
}
.copyright:after {
	background:#e9e9e9;
	border-top:1px solid #f1f1f1;
	content:"";
	display:block;
	height:100%;
	position:absolute;
	right:-100%;
	top:-1px;
	width:100%;
}
.copyright:before {
	background:#e9e9e9;
	border-top:1px solid #f1f1f1;
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:-1px;
	width:100%;
}
.copyright .footer-text {
	font:bold 13px/1.2em 'Droid Sans', sans-serif;
	color:#9f9f9f;
	text-shadow:1px 1px 1px #fff;
}
.copyright .footer-text a { color:#9f9f9f; }
.copyright .footer-contact { text-align:right; }
@media (max-width: 767px) {
	.copyright .footer-contact { text-align:center; }
}
.copyright .footer-contact .phone, .copyright .footer-contact .mail {
	display:inline-block;
	font:bold 13px/1.2em 'Droid Sans', sans-serif;
	color:#5da127;
	text-shadow:1px 1px 1px #fff;
}
@media (max-width: 480px) {
	.copyright .footer-contact .phone, .copyright .footer-contact .mail { display:block; }
}
.copyright .footer-contact .phone a, .copyright .footer-contact .mail a { color:#5da127; }
.copyright .footer-contact .phone { margin-right:20px; }
@media (max-width: 480px) {
	.copyright .footer-contact .phone { margin:0; }
}
#back-top-wrapper { display:none !important; }
.google-map { background:url(images/loading.gif) 50% 50% no-repeat; }
.wpcf7 .wpcf7-form .submit-wrap .wpcf7-submit.btn, .wpcf7 .wpcf7-form .submit-wrap .btn.btn-primary {
	height:30px;
	line-height:1.2em;
	padding:5px 17px;
}
.flexslider { margin-bottom:50px; }
.flexslider .flex-control-paging {
	line-height:0;
	padding-top:15px;
	bottom:-30px;
	left:0;
}
.flexslider .flex-control-paging li { margin:0 4px 0 0; }
.flexslider .flex-control-paging li a.flex-active { background:#5da127; }
.flexslider .flex-control-paging li a { background:#747474; }
.flexslider .flex-control-paging li a:hover { background:#5da127; }
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
blockquote p { line-height:22px; }
.error404 .error404-holder_num {
	color:#5da127;
	margin:50px 0;
	font-size:200px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404 .error404-holder_num { font-size:180px; }
}
@media (max-width: 480px) {
	.error404 .error404-holder_num {
		font-size:140px;
		margin:20px 0;
	}
}
.error404 .search-form_is {
	margin:0 0 0 10px;
	height:28px;
	line-height:1.2em;
	padding:5px 17px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404 .search-form_is { margin-left:2px; }
}
@media (max-width: 480px) {
	.error404 .search-form_is {
		display:block;
		margin-left:2px;
	}
}
@media (max-width: 480px) {
	.error404 .search-form_it {
		width:100%;
		height:30px;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.ie8 .btn, .ie8 .camera_caption .btn, .ie8 .reply a {
	background:#fcbe28;
	border:1px solid #fdd675;
	outline:1px solid #f1aa00;
}
.ie8 .btn:hover, .ie8 .btn:active, .ie8 .btn:focus, .ie8 .camera_caption .btn:hover, .ie8 .camera_caption .btn:active, .ie8 .camera_caption .btn:focus, .ie8 .reply a:hover, .ie8 .reply a:active, .ie8 .reply a:focus { background:#f2a900; }
.ie8 .camera_caption .btn, .ie8 .reply a { background:#fcbe28 !important; }
.ie8 .camera_caption .btn:hover, .ie8 .camera_caption .btn:active, .ie8 .camera_caption .btn:focus, .ie8 .reply a:hover, .ie8 .reply a:active, .ie8 .reply a:focus { background:#f2a900 !important; }
.ie8 .link_show_all {
	background:none;
	border:none;
	outline:none;
}
.ie8 .link_show_all:hover, .ie8 .link_show_all:active, .ie8 .link_show_all:focus { background:none; }
.ie8 .slider .camera_target_content .cameraContents .camera_caption {
	top:40%;
	margin-top:-60px;
}
.ie8 .slider .camera_target_content .cameraContents .camera_caption >div h2 {
	font-size:22px;
	line-height:1.2em;
}
.ie8 .grid-home .thumbnail, .ie8 .recipes .thumbnail { width:100%; }
.ie8 .post-author_gravatar, .ie8 .comment-author { width:80px !important; }
.ie8 .recent-posts-sidebar .post-list_h { margin-top:0; }
.ie8 .recent-posts-sidebar .btn {
	text-indent:-9999px;
	background:url(images/btn-sidebar.png) no-repeat;
	border:none;
	outline:none;
	box-shadow:none;
	padding:0;
	width:7px;
	height:12px;
	display:inline-block;
}
.ie8 .search-form .btn { margin-left:2px; }
.ie8 .recipes-home li { width:27%; }
.ie8 .recipes-home li .thumbnail { width:100%; }
.ie8 .banners .banners_li {
	width:48%;
	margin:0 0 4% 4%;
}
.ie8 .banners .banners_li.banners_li_1, .ie8 .banners .banners_li.banners_li_3 { margin-left:0; }
.ie8 article .thumbnail { width:auto !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
